Subject: Ticket Assigned - Problem with a recent order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 02:05:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with a recent order  Dear Max team,

I have recently placed an order through MAX website and it’s not the first time I place an order however it’s abnormally late while am used to an excellent and brilliant service always.

I have received multiple SMS messages stating that the order was attempted to be delivered and there was no response I can assure and guarantee you no one has attempted to deliver nor even contact me via phone to inform me that the order is on the way.

I have also tried contacting the team on the phone thrice and I have been told that the order should be on the way. Still I can say that item is not deliveries.

I’m writing this email to have a documented note about my order so you may please coordinate with the shipping company to expedite the delivery.

Please note the order number is “7470517663” I would be extremely grateful if you can seriously look into this matter.

Kind regards,
Mohamed Ali Al Sawad
00973 66696661
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753599